.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.NoDatastoresConfiguredEvent
=====================================
  No datastores have been configured on the host.
:extends: vim.event.HostEvent_
:since: `VI API 2.5`_

Attributes:
